Grupo 3 B - Feature #3988

Feature # 3978 (In Progress): Fase 3 - Refinamiento Final

Manual de Ususario
09/05/2024 03:06 PM - mayling alvarez

Status: Resolved Start date: 11/12/2024
Priority: High Due date: 12/16/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

History

#1 - 09/07/2024 11:49 PM - mayling alvarez
- Start date changed from 09/05/2024 to 10/08/2024

#2 - 09/08/2024 12:10 AM - mayling alvarez
- Due date set to 11/11/2024
- Start date changed from 10/08/2024 to 11/05/2024

#3 - 09/08/2024 12:10 AM - mayling alvarez
- Start date changed from 11/05/2024 to 10/29/2024

#4 - 09/08/2024 12:17 AM - mayling alvarez
- Start date changed from 10/29/2024 to 10/26/2024

#5 - 10/15/2024 09:10 AM - mayling alvarez
- Due date changed from 11/11/2024 to 11/15/2024
- Start date changed from 10/26/2024 to 11/05/2024

#6 - 10/25/2024 06:42 PM - mayling alvarez
- % Done changed from 0 to 10

#7 - 11/12/2024 08:47 AM - mayling alvarez
- Due date changed from 11/15/2024 to 11/26/2024
- Start date changed from 11/05/2024 to 11/19/2024

#8 - 11/12/2024 08:48 AM - mayling alvarez
- Start date changed from 11/19/2024 to 11/12/2024

#9 - 11/12/2024 08:52 AM - mayling alvarez

- Status changed from New to In Progress

#10 - 12/02/2024 06:06 PM - mayling alvarez

- Due date changed from 11/26/2024 to 12/16/2024
- Priority changed from Normal to High

- % Done changed from 10 to 40
#11 - 12/11/2024 09:20 PM - yazuska castillo
- % Done changed from 40 to 50

#12 - 12/12/2024 06:58 PM - mayling alvarez
- % Done changed from 50 to 90

#13 - 12/12/2024 07:27 PM - yazuska castillo
- % Done changed from 90 to 100

#14 - 12/12/2024 09:35 PM - mayling alvarez

- Status changed from In Progress to Resolved
